body {
	background: #bebebe url('../img/fondoprincipal.jpg') no-repeat top center;
	background-attachment: fixed;
	font: 12px normal arial, sans-serif;
}
h1 {
	display: none;
}
#plecatop { 
	z-index: 10;
	top: 0;
	left: 0;
	position: fixed;
	margin: 0 3%;
	background: url('../img/fondoplecatop.gif') top center no-repeat;
	width: 94%;
	height: 28px;
	padding-top: 90px;
}
#plecatop p {
	margin: 0px auto;
	width: 635px;
	padding-left: 165px;
	color: #762;
}
#plecatop p a {
	text-decoration: none;
	font: bold 11px arial;
	color: #036;
}
#plecatop p a:hover {
	color: #36c;
}
div.contenido {
	margin: 0px auto;
	width: 625px;
	padding: 145px 15px 50px 160px;
}
div.contenido h2 {
	font-size: 2em;
	text-align: center;
}
div.contenido h2.home {
	text-align: left;
	margin-left: 15px;
}

div.contenido p.phome {
	background: #07646b;
	color: #fff;
	margin-bottom: 10px;
	padding: 5px 15px;
}
div.contenido p.titulo {
	margin-bottom: 65px;
	font-weight: bold;
	text-align: jgustify;
}
div.contenido span.izq {
	float: left;
}
div.contenido span.der {
	float: right;
}
div.contenido h2 {
	margin-bottom: 15px;
	font-size: 14px;
}
div.contenido h2 span {
	font-size: 12px;
}
div.contenido p {
	margin-bottom: 15px;
	line-height: 16px;
	text-align: justify;
}
div.contenido p.centrado {
	text-align: center;
}
div.contenido img {
	display: block;
	margin: 18px auto;
}
div.contenido hr {
	border: 0px;
	color: #056;
	background-color: #056;
	height: 2px;
}
#gototop {
	visibility: hidden;
	position: fixed;
	right: 50px;
	bottom: 5px;
	width: 37px;
	height: 37px;
	background: url(../img/up.png) no-repeat;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../img/up.png,sizingMethod=scale);
	text-indent: -99999em;
}
a#first {
	color: #f00;
}
body.home p { margin-bottom: 0px; }
body.home ul { margin-left: 16px; margin-bottom: 15px; list-style-type: square; }
body.home ul li { line-height: 18px; }
body.home ul li a { text-decoration: none; color: #a00; font-weight: bold; }
body.home ul li a:hover { text-decoration: none; color: #033333; font-weight: bold; }

.fin {
	margin-top: 25px;
}
span.b {
	font-weight: bold;
}